.headerLeft {
	background-attachment: fixed;
	background-image: url(../images/myHeaderLeft.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 115px;
}
.headerRight {
	background-attachment: fixed;
	background-image: url(../images/myHeaderRight.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	height: 115px;
}

#myWrapperMenu {
	WIDTH: 180px
}


#myWrapperMenu UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: bold 10px/22px Verdana, Arial, Helvetica, sans-serif; TEXT-INDENT: 6px; PADDING-TOP: 0px; BORDER-BOTTOM: #fff 1px solid; LIST-STYLE-TYPE: none; LETTER-SPACING: 1px
}


#myWrapperMenu A {
	DISPLAY: block; WIDTH: 180px; HEIGHT: 25px
}


#myWrapperMenu A:link {
	BACKGROUND: url(../images/myButtonA.gif); COLOR: #4E4534; TEXT-DECORATION: none
}


#myWrapperMenu A:visited {
	BACKGROUND: url(../images/myButtonA.gif); COLOR: #4E4534; TEXT-DECORATION: none
}


#myWrapperMenu A:hover {
	BACKGROUND: url(../images/myButtonB.gif); COLOR: #5c604d; TEXT-DECORATION: none
}


#myWrapperMenu LI A#current {
	BACKGROUND: url(../images/myButtonB.gif); COLOR: #5c604d; TEXT-DECORATION: none; FONT: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
}


#myWrapperMenu LI A#home {
	BACKGROUND: url(../images/myButtonHome.jpg); COLOR: #F4F0E8; TEXT-DECORATION: none; FONT: 11px/22px Verdana, Arial, Helvetica, sans-serif;
}


#myWrapperMenu LI A#homeA {
	BACKGROUND: url(../images/myButtonHomeA.jpg); COLOR: #F4F0E8; TEXT-DECORATION: none; FONT: bold 11px/22px Verdana, Arial, Helvetica, sans-serif;
}

#MyFooterID {
	CLEAR: both; PADDING-RIGHT: 0px; BORDER-TOP: #f7f7f6 9px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px auto; WIDTH: 100%; PADDING-TOP: 5px; POSITION: relative; BACKGROUND-COLOR: #4A371C
}


#MyFooterID H2 {
	FONT: 10px Verdana, Arial, Helvetica, sans-serif; COLOR: #d3d8c4; TEXT-ALIGN: center; margin: 0
}


#MyFooterID H2 A:visited {
	COLOR: #d3d8c4; BORDER-BOTTOM: #d3d8c4 1px dotted; TEXT-DECORATION: none
}


#MyFooterID H2 A:link {
	COLOR: #d3d8c4; BORDER-BOTTOM: #d3d8c4 1px dotted; TEXT-DECORATION: none
}

#MyFooterID H2 A:hover {
	COLOR: #f7f7f6; TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}

#MyExLinkID {
	MARGIN-TOP: 10px; PADDING-LEFT: 10px; PADDING-TOP: 0px
}

#MyExLinkID H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 05px; FONT: bold 10px Georgia, Times New Roman, Times, sans-serif; COLOR: #4A371C; PADDING-TOP: 0px
}

#MyExLinkID UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}

UL.myLinksID LI {
	PADDING-LEFT: 12px; BACKGROUND: url(../images/myLinksID.gif) no-repeat 0px 3px; FONT: 10px/16px Verdana, Arial, Helvetica, 	sans-serif
}

.myLinksID A:link {
	COLOR: #4A371C; BORDER-BOTTOM: #4A371C 1px solid; TEXT-DECORATION: none
}

.myLinksID A:visited {
	COLOR: #A37D58; BORDER-BOTTOM: #A37D58 1px solid; TEXT-DECORATION: none
}

.myLinksID A:hover {
	COLOR: #434A52; BORDER-BOTTOM: #434A52 1px solid; TEXT-DECORATION: none
}

.leftColumn {
	margin: 0px;
	padding: 0px;
	height: 600px;
}

.content {
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #6A5F4A;


}
h3 {
	background-attachment: fixed;
	background-image: url(../images/myTitle.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
}


#myListID {
	MARGIN-TOP: 10px; PADDING-LEFT: 0px; WIDTH: 400px
}


#myListID OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: 1
}


OL.myContentListID LI {
	PADDING-LEFT: 0px; no-repeat 0px 3px; FONT: 11px/16px Verdana, Arial, Helvetica, 	sans-serif; COLOR: #4A4A4A
}


#myListID UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: 1
}


UL.myContentUListID LI {
	PADDING-LEFT: 15px; BACKGROUND: url(../images/myListID.gif) no-repeat 0px 3px; FONT: 11px/16px Verdana, Arial, Helvetica, sans-serif; COLOR: #5b604c; LIST-STYLE-TYPE: none
}
